/* Child Theme CSS */
/* stylelint-disable */
@import url("https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap");
:root {
  --content-width:1430px;
  --content-edge-padding-y: 30px;
}

.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: var(--content-width);
}

:root {
  --border-radius: 0px;
  --font-size-body:16px;
  --body-weight: var(--font-normal);
  --body-line-height: 1.6em;
  --body-letter-spacing: 0.3px;
  --body-text-transform: unset;
  --body-font-family: "Lora";
  --heading-font-family: "Lora";
  --heading-text-transform: unset;
}
:root .h1, :root .h2, :root .h3, :root .h4, :root .h5, :root .h6, :root h1, :root h2, :root h3, :root h4, :root h5, :root h6 {
  --heading-letter-spacing: normal;
  --heading-text-transform: unset;
}
:root .h1, :root h1 {
  --h1-size: 36px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h2, :root h2 {
  --h2-size: 32px;
  line-height: 1.3;
  font-weight: var(--font-semibold);
}
:root .h3, :root h3 {
  --h3-size: 28px;
  line-height: 1.3;
  font-weight: var(--font-semibold);
}
:root .h4, :root h4 {
  --h4-size: 24px;
  line-height: 1.3;
  font-weight: var(--font-medium);
}
:root .h5, :root h5 {
  --h5-size: 20px;
  line-height: 1.2;
  font-weight: var(--font-semibold);
}
:root .h6, :root h6 {
  --h6-size: 18px;
  line-height: 1.3;
  font-weight: var(--font-semibold);
}
@media (max-width: 991px) {
  :root {
    --font-size-body:15px;
  }
  :root .h1, :root h1 {
    --h1-size: 30px;
  }
  :root .h2, :root h2 {
    --h2-size: 24px;
  }
  :root .h3, :root h3 {
    --h3-size: 22px;
  }
  :root .h4, :root h4 {
    --h4-size: 20px;
  }
  :root .h5, :root h5 {
    --h5-size: 18px;
  }
  :root .h6, :root h6 {
    --h6-size: 16px;
  }
}
@media (max-width: 767px) {
  :root {
    --font-size-body:14px !important;
  }
  :root .h1, :root h1 {
    --h1-size: 22px;
  }
  :root .h2, :root h2 {
    --h2-size: 20px;
  }
  :root .h3, :root h3 {
    --h3-size: 18px;
  }
  :root .h4, :root h4 {
    --h4-size: 18px;
  }
  :root .h5, :root h5 {
    --h5-size: 16px;
  }
}

@media (min-width: 541px) {
  .hero-section {
    background: var(--palette9);
  }
  .hero-section .page-title-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    border-top: 1px solid var(--color-border);
    border-bottom: 1px solid var(--color-border);
  }
  .hero-section .page-title-wrapper .page-header h1 {
    margin-bottom: 0;
    font-size: 26px;
  }
}
:root {
  --btn-font-family: var(--body-font-family);
  --btn-font-size: 15px;
  --btn-weight: var(--font-medium);
  --btn-line-height: 42px;
  --btn-height: 42px;
  --btn-border-width: 0px;
  --btn-radius: 0px;
  --btn-padding-y: 14px;
  --btn-padding-x: 22px;
  --btn-text-transform: capitalize;
}
@media (max-width: 991px) {
  :root {
    --btn-height: 38px;
    --btn-line-height: 38px;
  }
}
@media (max-width: 767px) {
  :root {
    --btn-padding-x: 15px;
  }
}

:root {
  --input-border-radius: 0px;
  --input-font-size: 14px;
}

#left-column #search_filters .block-title .title, #left-column .category-top-menu .block-title .title {
  font-weight: var(--font-medium);
}
#left-column #order-details ul li, #left-column .block-categories .category-sub-menu li[data-depth="1"] {
  margin-bottom: 5px;
}

#subcategories ul li {
  width: 16%;
}
#subcategories ul li h5 a.subcategory-name {
  font-size: 16px;
}

#left-column .block-categories .block-title .title, #left-column #search_filters .block-title .title {
  font-family: var(--heading-font-family);
}

@media (min-width: 1200px) {
  #left-column {
    width: 23%;
  }
  #content-wrapper.left-column {
    width: 77%;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  #left-column {
    width: 27%;
  }
  #content-wrapper.left-column {
    width: 73%;
  }
}
@media (min-width: 992px) {
  #left-column .block-categories, #left-column #search_filters {
    padding: 0;
    border-radius: 0;
  }
  #left-column .block-categories .category-top-menu, #left-column #search_filters .category-top-menu {
    margin: 0;
  }
  #left-column .block-categories .block-title, #left-column #search_filters .block-title {
    border-bottom: 0;
    background: var(--palette1);
    padding: 12px 15px;
    margin-bottom: 0;
  }
  #left-column .block-categories .block-title .title, #left-column #search_filters .block-title .title {
    font-size: 16px;
    font-weight: var(--font-semibold);
    color: var(--palette9);
  }
  #left-column .block-categories .block-content, #left-column #search_filters .block-content {
    padding: 10px 14px;
  }
  #left-column .block-categories .block-content .facet-title, #left-column #search_filters .block-content .facet-title {
    font-size: 16px;
    font-weight: var(--font-medium);
  }
  #left-column .block-categories .block-content .facet-label a, #left-column #search_filters .block-content .facet-label a {
    color: var(--palette4);
  }
  #left-column .block-categories .block-content .facet-label a:hover, #left-column #search_filters .block-content .facet-label a:hover {
    color: var(--palette1);
  }
  #left-column .block-categories .block-content .facet[data-type=price] p:not(.facet-title), #left-column #search_filters .block-content .facet[data-type=price] p:not(.facet-title) {
    color: var(--palette4);
  }
  #left-column .block-categories .block-content .category-sub-menu, #left-column #search_filters .block-content .category-sub-menu {
    margin-top: 0;
  }
  #left-column .block-categories .block-content .category-sub-menu li a, #left-column #search_filters .block-content .category-sub-menu li a {
    color: var(--palette4);
    font-size: 15px;
  }
  #left-column .block-categories .block-content .category-sub-menu li a:hover, #left-column #search_filters .block-content .category-sub-menu li a:hover {
    color: var(--palette1);
  }
  #left-column #search_filters .facet .collapse,
  #left-column #search_filters_brands .facet .collapse,
  #left-column #search_filters_suppliers .facet .collapse {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 15px;
    margin-bottom: 10px;
  }
  #left-column #search_filters .facet[data-type=price] .collapse,
  #left-column #search_filters_brands .facet[data-type=price] .collapse,
  #left-column #search_filters_suppliers .facet[data-type=price] .collapse {
    padding-bottom: 25px;
  }
  #left-column #search_filters .facet:last-child .collapse,
  #left-column #search_filters_brands .facet:last-child .collapse,
  #left-column #search_filters_suppliers .facet:last-child .collapse {
    border-bottom: 0;
    padding-bottom: 0;
  }
}
@media (min-width: 480px) {
  .products-list.shop-page .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
    font-size: 18px;
  }
}
:root {
  --product-title-size: 16px;
  --product-title-line-height: 1.5em;
  --product-title-weight: var(--font-normal);
  --product-title-family: var(--body-font-family);
  --product-title-color: var(--palette3);
  --price-size: 18px;
  --price-color: var(--palette5);
  --price-weight: var(--font-normal);
  --product-title-transform: none;
  --bages-nostock-color: #080808;
}
@media (max-width: 991px) {
  :root {
    --product-title-size: 16px;
    --price-size: 16px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-size: 14px;
    --price-size: 14px;
  }
}

.product-flags li.product-flag.out_of_stock {
  background-color: var(--bages-nostock-color);
}

.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action {
  background-color: var(--palette7);
  color: var(--palette3);
}
.products.product-loop .product-miniature .thumbnail-container .thumbnail-top .mini-actions .btn-action:hover {
  background-color: var(--palette1);
  color: var(--palette9);
}

.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container {
  background-color: transparent;
  border-radius: 0;
  border: 0;
}
.products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-block: 0;
}

.left-column-product-list .products.product-loop.list .item:last-child {
  padding-bottom: 0;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container {
  -ms-grid-columns: 80px auto;
  grid-template-columns: 80px auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  padding: 0;
  border: 0;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .mini-actions {
  display: none;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description {
  padding-inline: 5px 0;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title {
  margin-block: 0 7px;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-title a {
  font-size: 15px;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description .show-list, .left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description button, .left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-list-reviews {
  display: none;
}
.left-column-product-list .products.product-loop.list .product-miniature .thumbnail-container .product-description .product-price-and-shipping {
  margin-bottom: 0;
  font-size: 14px;
}

@media (max-width: 1199px) {
  .home_special_product .products.product-loop.list .product-miniature .thumbnail-container {
    -ms-grid-columns: 100px auto;
    grid-template-columns: 100px auto;
  }
}
@media (max-width: 991px) {
  #prices-drop .products-selection .showing, #best-sales .products-selection .showing, #new-products .products-selection .showing {
    padding-top: 1rem;
    color: var(--palette3);
  }
  .home_special_product .products.product-loop.list .product-miniature .thumbnail-container {
    -ms-grid-columns: 140px auto;
    grid-template-columns: 140px auto;
  }
}
@media (max-width: 767px) {
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .h3.product-title {
    margin-block: 0 4px;
  }
  .products.product-loop:not(.list, .product-list) .product-miniature .thumbnail-container .product-description .product-list-reviews {
    margin-block: 0 4px;
  }
  .layout-modern .products.product-loop:not(.products.product-loop.list) .product-miniature .thumbnail-container .product-description:not(#header .products.product-loop.product-list .product-description) {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
:root {
  --product-title-single-size: 24px;
}

@media (max-width: 991px) {
  :root {
    --product-title-single-size: 20px;
  }
}
@media (max-width: 767px) {
  :root {
    --product-title-single-size: 18px;
  }
}
#products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
  font-size: 36px;
  font-weight: var(--font-semibold);
  text-align: center;
}

div.summary .product-title {
  margin-bottom: 15px;
  font-weight: var(--font-medium);
  letter-spacing: 0;
  font-family: var(--heading-font-family);
}
div.summary .brand-title {
  margin-bottom: 8px;
}

.page-product .sidebar .elementor-element .elementor-container {
  padding: 0;
}

.images-container .product-cover picture {
  outline: 1px solid var(--color-border);
  outline-offset: -2px;
}

@media (max-width: 991px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 26px;
  }
  #products .products, .featured-products .products {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
  }
}
@media (max-width: 767px) {
  #products .products-section-title, .featured-products .products-section-title, .product-accessories .products-section-title {
    font-size: 20px;
  }
}
@media (max-width: 479px) {
  .product-page-action-2 .product-add-to-cart .product-quantity .action-button, .product-page-action-3 .product-add-to-cart .product-quantity .action-button {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}
@media (min-width: 576px) and (max-width: 700px) {
  .product-left-sidebar .product-sidebar-title .elementor-heading-title {
    font-size: 20px !important;
  }
}
#header .main-menu .avaorg-menu-horizontal .menu-content .menu-item {
  padding: inherit;
}
#header .main-menu .avaorg-menu-horizontal .menu-content .menu-item .avaorg-sub-inner .avaorg-menu-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#header .main-menu .avaorg-menu-horizontal .swiper-button-next:not(.images-container .swiper-button-next), #header .main-menu .avaorg-menu-horizontal .swiper-button-prev:not(.images-container .swiper-button-prev) {
  background-color: var(--palette1);
  color: var(--palette9);
  border-radius: 0;
}
#header .main-menu .avaorg-menu-horizontal .swiper-button-next:not(.images-container .swiper-button-next):hover, #header .main-menu .avaorg-menu-horizontal .swiper-button-prev:not(.images-container .swiper-button-prev):hover {
  background-color: var(--palette2);
  color: var(--palette9);
}
#header .main-menu .avaorg-menu-horizontal .swiper-button-next:not(.images-container .swiper-button-next):after, #header .main-menu .avaorg-menu-horizontal .swiper-button-prev:not(.images-container .swiper-button-prev):after {
  font-size: 12px;
}
#header .main-menu .avaorg-menu-horizontal .menu-content .menu-item > a {
  position: relative;
}
#header .main-menu .avaorg-menu-horizontal .menu-content .menu-item > a::after {
  content: "";
  background: #dadada;
  position: absolute;
  width: 1px;
  height: 19px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
  right: 0;
}
#header .main-menu .avaorg-menu-horizontal .menu-content .menu-item:last-child a::after {
  display: none;
}
#header .ava-search-bar .search-content .product_list_widget .item .avasearch-items .product-name {
  font-size: 14px;
  line-height: 1.4em;
  font-weight: var(--product-title-weight);
  font-family: var(--product-title-family);
}
#header .ava-search-bar .search-content .product_list_widget .item .avasearch-items .price {
  font-size: 14px;
  font-weight: var(--price-weight);
  color: var(--price-color);
}

#footer .ava-dropdown-wrapper .icon-angle-down.icon-ava {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
#footer .ava-dropdown-wrapper .ava-dropdown-menu {
  top: auto;
  bottom: 40px;
  z-index: 9;
}
#footer .elementor-widget-container .block-contact .block-contact-title {
  display: none;
}
#footer .block-contact {
  width: 100%;
  color: #969696;
  padding: 0;
}
#footer .block-contact #contact-infos {
  line-height: 1.6em;
}
#footer .block-contact #contact-infos span {
  font-size: 14px;
}
#footer .block-contact #contact-infos a {
  color: #969696;
}
#footer .block-contact #contact-infos a:hover {
  color: var(--palette9);
}
#footer .block-contact #contact-infos span + span {
  margin-top: 4px;
}
#footer .elementor-widget-container .block_newsletter .newsletter-content {
  display: none;
}
#footer .block_newsletter {
  background-color: transparent;
}
#footer .block_newsletter .newsletter-form {
  width: 100%;
  max-width: 100%;
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper {
  margin-bottom: 10px;
  position: relative;
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
  height: 42px;
  border: none;
  padding: 10px 65px 10px 15px;
  background: #4B4B4B;
  font-size: 14px;
  border-radius: 0;
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-webkit-input-placeholder {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-moz-placeholder {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email]:-ms-input-placeholder {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::-ms-input-placeholder {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email]::placeholder {
  color: var(--palette9);
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input:-internal-autofill-selected {
  background-color: #4B4B4B !important;
}
#footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 0;
  height: 42px;
  max-height: 42px;
  background-image: url(../img/newsletter-icon.svg);
  background-size: 19px;
  background-color: transparent;
  background-repeat: no-repeat;
  background-position: 50%;
  width: 50px;
  padding: 0;
}
#footer .block_newsletter .newsletter-form .newsletter-condition {
  color: #969696;
}
#footer .block_newsletter .newsletter-form .newsletter-condition label.psgdpr_consent_message input[type=checkbox] + span {
  border-color: #969696;
}
#footer .block_newsletter .newsletter-form .newsletter-condition label.psgdpr_consent_message .checkbox-checked {
  color: #969696;
}
#footer .block_newsletter .newsletter-form .newsletter-condition .psgdpr_consent_message {
  color: #969696;
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 0;
}

.back-to-top a {
  border: 1px solid var(--palette9);
}
.back-to-top a:hover {
  border-color: var(--palette9);
}

body#checkout #header .header-nav .logo {
  max-width: 250px;
}
@media (max-width: 767px) {
  body#checkout #header .header-nav .logo {
    max-width: 140px;
  }
}

.order-confirmation-table .image img {
  border: 1px solid var(--color-border);
}
.order-confirmation-table div.details span {
  font-size: var(--product-title-size);
  font-weight: var(--product-title-weight);
  line-height: var(--product-title-line-height);
  font-family: var(--heading-font-family);
  color: var(--product-title-color);
}
.order-confirmation-table div.row .text-xs-left, .order-confirmation-table div.row .text-xs-right {
  font-size: var(--price-size);
  font-weight: var(--price-weight);
  color: var(--price-color);
}
.order-confirmation-table div.row .text-sm-center {
  color: var(--palette3);
}

#cms .contact-form input#file-upload {
  width: 100%;
}

#blockcart-modal .modal-body .product-image,
#cart .cart-container .cart-item .product-image img,
.wishlist-products-container .wishlist-products-list .wishlist-products-item .wishlist-product .wishlist-product-image,
.wrapper-compare-table .compare-header img,
.product-comment-modal .modal-dialog .product-cover img,
.ui-autocomplete.searchbar-autocomplete li a .autocomplete-thumbnail,
.ava-search-bar .search-content .product_list_widget .item .image {
  border: 1px solid var(--color-border);
}

#wrapper #_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
  padding: 10px 0;
}

.cms-banner .elementor-column .elementor-widget-image a {
  position: relative;
}
.cms-banner .elementor-column .elementor-widget-image a::after, .cms-banner .elementor-column .elementor-widget-image a::before {
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0.1;
  content: "";
  display: block;
  height: 0;
  position: absolute;
  width: 0;
  z-index: 1;
  -webkit-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  -webkit-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
}
.cms-banner .elementor-column .elementor-widget-image a::before {
  left: 0;
  top: 0;
}
.cms-banner .elementor-column .elementor-widget-image a::after {
  right: 0;
  bottom: 0;
}
.cms-banner .elementor-column:hover a::before, .cms-banner .elementor-column:hover a::after {
  height: 100%;
  width: 100%;
}

.home-img-gallary .image, .home-blog-gallery .image {
  overflow: hidden;
}

.home-testimonial .item-content .elementor-testimonial-content {
  position: relative;
}
.home-testimonial .item-content .elementor-testimonial-content::before, .home-testimonial .item-content .elementor-testimonial-content::after {
  font-family: "FontAwesome";
  font-size: 11px;
  vertical-align: top;
}
.home-testimonial .item-content .elementor-testimonial-content::before {
  content: "\f10d";
  margin: -5px 10px 0 38px;
}
.home-testimonial .item-content .elementor-testimonial-content::after {
  content: "\f10e";
  margin: -5px 0 0 9px;
}
.home-testimonial .item-content .elementor-testimonial-content, .home-testimonial .item-content .elementor-testimonial-details {
  margin-left: 170px;
}
.home-testimonial .item-content .elementor-testimonial-image {
  position: absolute;
  top: 0;
}
.home-testimonial .item-content .elementor-testimonial-name a {
  padding-left: 55px;
  position: relative;
}
.home-testimonial .item-content .elementor-testimonial-name a::before {
  content: "";
  position: absolute;
  background: var(--palette1);
  width: 38px;
  height: 1px;
  bottom: 11px;
  left: 0;
}

.cms-left-banner .elementor-column-wrap {
  position: relative;
}
.cms-left-banner .elementor-column-wrap::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  right: auto;
  bottom: auto;
  background-color: transparent;
  width: 89%;
  height: 87%;
  border: 1px solid rgba(255, 255, 255, 0.5);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 0;
}
.cms-left-banner .elementor-column-wrap .elementor-element {
  z-index: 9;
}

@media (min-width: 1200px) and (max-width: 1400px) {
  #header .header-left.elementor-element {
    width: 68%;
  }
  #header .header-right.elementor-element {
    width: 32%;
  }
  #header .header-logo .elementor-image img {
    width: 175px;
  }
  #header .header-menu .avaorg-menu-horizontal .menu-item > a {
    padding: 52px 12px;
    font-size: 15px;
  }
  #header .header-search #avasearch_block.ava-search-bar #searchbox {
    width: 250px;
  }
}
@media (min-width: 1200px) {
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .category-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 37% auto;
    grid-template-columns: 37% auto;
  }
  #header #_desktop_megamenu .avaorg-menu-horizontal .menu-content .topdeals-menu .products.product-loop.product-list .product-miniature .thumbnail-container {
    -ms-grid-columns: 33% auto;
    grid-template-columns: 33% auto;
    padding: 12px;
  }
}
@media (max-width: 1199px) {
  #_desktop_verticalmenu .avaorg-menu-vertical .menu-content {
    min-width: 100%;
  }
  .home-testimonial .item-content .elementor-testimonial-content, .home-testimonial .item-content .elementor-testimonial-details {
    margin-left: 140px;
  }
}
@media (max-width: 991px) {
  #header #mobile-menu-icon {
    font-size: 0;
  }
  #header .avaorg-sub-menu .product-cat .cat-image .cat-heading {
    font-size: 13px;
    line-height: 18px;
  }
  #header .mobile-menu .swiper-button-next:not(.images-container .swiper-button-next), #header .mobile-menu .swiper-button-prev:not(.images-container .swiper-button-prev) {
    background-color: var(--palette1);
    color: var(--palette9);
    border-radius: 0;
  }
  #header .mobile-menu .swiper-button-next:not(.images-container .swiper-button-next):hover, #header .mobile-menu .swiper-button-prev:not(.images-container .swiper-button-prev):hover {
    background-color: var(--palette2);
    color: var(--palette9);
  }
  #header .mobile-menu .swiper-button-next:not(.images-container .swiper-button-next):after, #header .mobile-menu .swiper-button-prev:not(.images-container .swiper-button-prev):after {
    font-size: 12px;
  }
  #header .mobile-menu .avaorg-menu-horizontal .menu-content .menu-item .products.product-loop:not(.products.product-list) .product-miniature .thumbnail-container .thumbnail-top {
    border: 1px solid var(--color-border);
  }
  #header .mobile-menu .avaorg-menu-horizontal .menu-content .menu-item .products.product-loop:not(.products.product-list) .product-miniature .thumbnail-container .product-description {
    padding: 5px;
  }
}
@media (max-width: 767px) {
  #footer .block_newsletter {
    padding-top: 0;
  }
  #footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=email] {
    height: 40px;
  }
  #footer .block_newsletter .newsletter-form .newsletter-wrapper input[type=submit] {
    height: 40px;
    max-height: 40px;
    margin-left: 5px;
  }
  .home-testimonial .item-content {
    padding: 0 0;
    display: -ms-grid;
    display: grid;
  }
  .home-testimonial .item-content .elementor-testimonial-image {
    position: static;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    margin: 0 auto 15px;
  }
  .home-testimonial .item-content .elementor-testimonial-details, .home-testimonial .item-content .elementor-testimonial-content {
    margin-left: 0;
    text-align: center;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .home-testimonial .item-content .elementor-testimonial-content::before {
    margin: -5px 10px 0 0;
  }
  .home-testimonial .item-content .elementor-testimonial-name a {
    padding-left: 40px;
  }
  .home-testimonial .item-content .elementor-testimonial-name a::before {
    width: 28px;
    bottom: 8px;
  }
  .cms-banner .elementor-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .cms-banner .elementor-container .elementor-column {
    margin: auto;
    width: auto;
  }
}
/* stylelint-enable */